{% apply spaceless %}
<div class="drowl-ps-token drowl-ps-token--address-formatted-plain">
  {% if address.organization %}
    {{ address.organization }}<br>
  {% endif %}
  {% if address.given_name or address.additional_name or address.family_name %}
    {{ address.given_name }} {{ address.additional_name }} {{ address.family_name }}<br>
  {% endif %}
  {% if address.address_line1 %}
    {{ address.address_line1 }}<br>
  {% endif %}
  {% if address.address_line2 %}
    {{ address.address_line2 }}<br>
  {% endif %}
  {% if address.postal_code %}
    {{ address.country_code }}-{{ address.postal_code }}
  {% else %}
    {{ address.postal_code }}
  {% endif %}&nbsp;
  {{ address.dependent_locality }}
  {{ address.locality }}
  {{ address.administrative_area }}
</div>
{% endapply %}
